#TestForPlugins
pluginsList:
   - pluginId: DCAED
     pluginDiscoveryUrl: http://15.0.0.20:8183/dcaed/#/demo
     pluginSourceUrl: http://15.0.0.20:8183/dcaed/#/demo
     pluginStateUrl: "dcaed"
     pluginDisplayOptions:
        context:
            displayName: "Monitoring"
            displayContext: ["SERVICE"]
            displayRoles: ["DESIGNER"]
   - pluginId: DCAE-DS
     pluginDiscoveryUrl: http://15.0.0.20:8183/dcaed/#/demo
     pluginSourceUrl: http://15.0.0.20:8183/dcaed/#/demo
     pluginStateUrl: "dcae-ds"
     pluginDisplayOptions:
       tab:
           displayName: "DCAE-DS"
           displayRoles: ["DESIGNER"]
   - pluginId: WORKFLOW
     pluginDiscoveryUrl: http://15.0.0.20:8184
     pluginSourceUrl: http://15.0.0.20:8184
     pluginStateUrl: "workflowDesigner"
     pluginDisplayOptions:
        tab:
            displayName: "WORKFLOW"
            displayRoles: ["DESIGNER", "TESTER"]

connectionTimeout: 1000
